@charset "utf-8";
/* ================
terms of service
================= */
.article__header {
    margin-top: 136px;
    padding: 0 var(--contentPadding);
}

.section--service {
    margin-top: 72px;
    padding: 0 var(--contentPadding) 76px;
}

.effectiveDate {
    font-size: 1.4rem;
}

.service__introduction {
    font-size: 1.4rem;
    font-weight: 400;
    padding: 24px 0 32px;
    position: relative;
}

.service__item {
    padding: 32px 0;
    position: relative;
}

.service__introduction::after,
.service__item::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    background-color: rgba(var(--primary-grayR), 0.15);
    position: absolute;
    bottom: 0;
}

.service__item:last-of-type::after {
    display: none;
}

.service__article {
    font-size: 2rem;
    font-weight: 700;
}

.service__txtGroup {
    margin-top: 6px;
}

.service__txtTop {
    font-size: 1.4rem;
    margin-bottom: 8px;
}

.service__txt {
    font-size: 1.4rem;
    font-weight: 400;
    display: flex;
}

.service__txtBold {
    font-weight: 600;
}

.service__number {
    display: block;
    margin-right: 5px;
}

.service__txt:first-of-type {
    margin-top: 0;
}

.service__group {
    display: flex;
}

/* terms of service pc */
@media screen and (min-width:769px) {
    .article__header {
        margin-top: 215px;
    }

    .section--service {
        margin: 80px auto 0;
        padding: 0;
        padding-bottom: 115px;
        width: 61.11%;
        max-width: 880px;
    }

    .effectiveDate {
        font-size: 1.6rem;
    }

    .service__introduction {
        font-size: 1.6rem;
        padding:24px 0 40px;
    }

    .service__item {
        padding: 40px 0;
    }

    .service__article {
        font-size: 2.4rem;
    }

    .service__txtGroup {
        margin-top: 12px;
    }

    .service__txtTop {
        font-size: 1.6rem;
    }

    .service__txt {
        font-size: 1.6rem;
    }
}